/* monitor */

.pagenav { float: left; clear: both; margin-bottom: 20px; }
.pagenav .middlebar { float: left; display: inline; list-style: none outside none; margin: 0px; padding: 0px; }
.pagenav ul li { float: left; display: inline; list-style: none outside none; margin:0px; padding:0px; }
.pagenav .caption { float: left; margin:2px; padding: 4px; font-size: 1em; line-height: 12px; border: 1px solid #5d5d5d; color: #5d5d5d; }
.pagenav .selected .caption { background-color:#1f90be; border-width: 1px; padding: 4px; color:#fff; }
.pagenav .unselected .caption:hover { background-color: #1f90be ; color:#fff;}


/* alla länkfärger */
a { color: #1f90be; text-decoration: none; }
a:hover { color: #1f90be; text-decoration:underline; }
html{
	margin: 0px;
	padding: 0px;

}
body {
	background-image:url(systempix/back.jpg);
	background-repeat:no-repeat;
	background-position:top left;
	background-color: #000000;
	margin: 0px;
	padding: 0px;
	font-size: 13px;
font-family: 'Open Sans', sans-serif;
	letter-spacing: 0.3;
	line-height: 20px;
	color:#000;
}

table {
	background-repeat:repeat-x;
	background-position:top;
	color:#000;
	font-size: 13px;
font-family: 'Open Sans', sans-serif;
	letter-spacing: 0.5;
	line-height: 22px;
	color:#000;
}

h1 { padding-left:25px; padding-bottom: 4px; background-color:#000000; font-weight:400; color:#cccccc; margin-top: 0px; line-height: 30px; font-size:16px; margin-left:-35px; margin-right:-35px; text-transform:uppercase;}

h2 { font-size:18px; margin:0px 0px 0px 0px ; padding: 0px; font-weight:bold; line-height:30px; color:#ffffff; text-transform:uppercase; } /* sidnamn */

h3 { font-size:18px; margin:0px 0px 0px 0px ; padding: 0px; font-weight:bold; line-height:30px; color:#cccccc; text-transform:uppercase; } /* sidnamn */

h4 { margin-left:-20px; margin-right:20px; font-size:18px; padding-left: 20px; background-color:#000000; color:#ffffff; font-weight:bold; line-height:28px;  }

h5 { font-weight: bold; padding: 0px; margin:  0 0 7px 0; }

p { margin: 0px; padding: 0 0 15px 0; }

.date { font-size: 11px; margin-top: -6px; padding-left: 5px; padding-bottom: 3	px; padding-top: 0px; padding-right: 0px; color:#999999; }

.image { position:relative; top:-30px; }



ul { margin-left: 10px; margin-bottom: 0px; margin-top: 0px; margin-right: 0px; padding: 0 0 0 0;}

li { margin: 0 0 0 13px; padding: 0px; font-size: 12px;  }

img { border: none; }

hr { height: 1px; border: none; border-top: 1px solid white; }

.image {
	top: 0px;
}

.samarbetspic { padding: 18px; border: 1px solid #dddddd; background-color: #ffffff; }

.article_list {
	margin-left: 40px;
}

.whiteborderleft{
	margin: 0px 10px 10px 0px;
	float:left;
	padding:5px;
	background-color: #fff;
}
.whiteborderright{
	margin: 5px 5px 15px 15px;
	float:right;
	padding:5px;
	background-color: #fff;
}

.picleft{
	margin: 0px 10px 10px 0px;
	float:left;
}
#wrapper{
	width:800px;
	padding:0;
  position:relative;
	height:100%;
}
#bgr{
	float:left;
	background-image:url(systempix/bgr_wrapper.png);
	background-repeat:repeat-y;
	width:880px;
	margin:0;
	padding:0;
}
#menu{
	float:left;
	top: 2px;
	left: 1px;
	height: 123px;
	width:752px;
	position: absolute;
	z-index: 20;
}

#main_content{
	width:570px;
	left:85px;
	top:45px;
	position: absolute;
	z-index: 1;
}

#content{
	color:#dddddd;
	width:500px;
	position: absolute;
	top: 80px;
	left: 35px;
}

#logo {
	float: left;
	height: 99px;
	width: 498px;
	margin-top: 0px;
	margin-left: 0px;
	position: relative;
	z-index: 10;

}

#bird {
	float: left;
	height: 302px;
	left: 600px;
	top: -10px;
		width: 204px;
	position: absolute;
	z-index: 10;

}

#social {
	float: left;
	height: 100px;
	left: 20px;
	top: 140px;
	width: 40px;
	position: absolute;
	z-index: 10;

}
